[pve-devel] applied: [PATCH stable-3 manager] add warning about ending support in 3.4

Dietmar Maurer dietmar at proxmox.com
Wed Jan 4 11:05:38 CET 2017


applied



More information about the pve-devel mailing list